/*

Theme name: 	Make-child
Description: 	Make Child Theme
Author:		Karin Nordberg
Template:   	make






*/
@import url('../make/style.css');

body {
color: #384344;
font-family:Helvetica;
background:#eaebeb;
}

h1 {
padding-bottom:0.2%;
margin-left:1%;
}

h2 {
margin:0px;
margin-left:1%;
padding-bottom::0.2%;
}

p {
margin:0px;
}

/*-------------header-------------*/

.site-description {
display:inline;
margin:0px;
position:relative;
left:70px;
top:-20px;
}


.site-title {
display:none;
}

.site-header-main{
padding:2.4rem 0 2.2rem;
}


.site-branding {
max-width:90%;
}

img.custom-logo {
width:80%;
height:80%;
}

.header-layout-3 .search-form input{
display:none;
}

.header-layout-3 .site-navigation .menu {
border-top:1px solid black;
border-bottom:1px solid black;
background:rgba(226,227,221,0.3);
}

/*-------------content------------*/

.yoast-seo-breadcrumb {
display:none;
}

.site-content {
background:rgba(226,227,221,0.3);
}

.kurse {
width:100%;
height:100%;
border: 2px solid white;
background:rgba(132,191,181,0.5);
margin-right:8%;
padding:3%;
}

.kurse1 {
width:100%;
height:100%;
border: 2px solid white;
margin-right:8%;
padding:2%;
}

.kurse2 {
width:100%;
height:100%;
border: 2px solid white;
margin-top:0.5%;
margin-right:8%;
padding:2%;
}

.kurse3 {
width:100%;
height:100%;
border: 2px solid white;
background:rgba(132,191,181,0.5);
margin-top:0.5%;
margin-right:8%;
margin-bottom:0px;
padding:2%;
}
.kurse4 {
width:100%;
height:100%;
border: 2px solid white;
background:rgba(132,191,181,0.5);
margin-top:1.5%;
margin-right:8%;
margin-bottom:0px;
padding:2%;
}

.space {
margin-left:2%;
border: 2px solid white;
padding:3%;
}

.content-column.one_half.last_column {
padding:0 0 0 2%;
}

.abstandgross{
display:inline-block;
padding:5px 0 5px 0;
}

.abstandabsatz {
display:inline-block;
padding: 0 0 7px 0;
}

.abstandtext{
display:inline-block;
line-height:1;
}

.kleintext{
font-size:14px;
display:inline-block;
line-height:1.3;
padding-top:15px;
}

.fett {
font-weight:700;
}

.return a {
color:black;
}

/*-----------footer---------------*/

.site-footer a {
color:#464849;
}

.fa {
display:none;
}

.site-info  {
display:none;
}
aside#text-3.widget_text {
margin-bottom:0px;
}


.site-footer .widget-area{
margin-bottom:0px;
}
.footer-widget-container.widget {
margin:0px;
}


/*----------------max 800px-----------*/
@media only screen and (max-device-width:800px) {


.site-description {
display:inline;
margin:0px;
position:relative;
left:-30px;
top:-20px;
}

#site-navigation.toggled {
background:#F8FBEF;
}

.header-layout-3 .site-navigation .menu {
border-top:1px solid black;
border-bottom:1px solid black;
background:rgba(226,227,221,0.3);
padding-left:2%;
}

.menu-toggle {
color:#384344;
background:rgba(226,227,221,0.3);
border-top:1px solid #384344;
border-bottom:1px solid #384344;
border-radius:0px;
font-size:1.2em;
}

/*-----------mobile max 699px--------*/

@media only screen and
(max-device-width:699px){


.site-description {
display:inline-block;
margin:0px;
position:static;
left:570px;
top:185;
letter-spacing:1;
font-size:3px;
}


.kurse {
width:100%;
height:100%;
border: 2px solid white;
background:rgba(135,191,182,0.3);
margin-top:1%;
margin-right:8%;
margin-bottom:5%;
padding:2%;
}

.kurse2 {
width:100%;
height:100%;
border: 2px solid white;
margin-top:1%;
margin-right:8%;
margin-bottom:5%;
padding:2%;
}

.kurse3 {
width:100%;
height:100%;
border: 2px solid white;
background:rgba(135,191,182,0.3);
margin-top:0.5%;
margin-right:8%;
margin-bottom:0px;
padding:2%;
}

.one_half{
margin-bottom:0.5em;
}

p {
margin-bottom:1.5rem;

}
.space{
margin:0px;
margin-bottom:2%;

}

.content-column.one_half.last_column {
padding:0px;
margin:0px;
}

img.custom-logo {
width:60%;
height:60%;
}


/*.site-header-main {
background-color:rgba(255 255 255 0.95);
background-image:url(http://naeh-selbst.design-n.ch/wp-content/uploads/2016/05/stoff1280x416.png);
background-repeat:repeat-y;
background-attachment:scroll;
background-position:center;
background-size:contain;
}*/


.site-navigation .menu li, .site-navigation .nav-menu li {
padding-left:3%;
}

.header-layout-3 .site-navigation .menu {
border-top:0.2px solid #384344;
border-bottom:0.2px solid #384344;
background:rgba(226,227,221,0.3);
}

.menu-toggle {
color:#384344;
background:transparent;
/*border-top:1px solid #384344;*/
/*border-bottom:1px solid #384344;*/
border-radius:0px;
font-size:1.2em;
}

#site-navigation.toggled {
background:#F8FBEF;

}

.site-content.container{
padding-bottom:0px;
}

.textwidget{
font-size:1.8rem;
}

.site-footer a {
font-size:1.8rem;
font-weight:bold;
}

.footer-widget-container .widget {
font-size:2rem;
}


}
